Loading...
Searching...
No Matches
token.h File Reference
`#include <chrono>`
`#include <condition_variable>`
`#include <mutex>`
`#include <thread>`
`#include <vector>`
`#include "MQTTAsync.h"`
`#include "mqtt/buffer_ref.h"`
`#include "mqtt/exception.h"`
`#include "mqtt/iaction_listener.h"`
`#include "mqtt/properties.h"`
`#include "mqtt/server_response.h"`
`#include "mqtt/string_collection.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::token

## Namespaces

namespace | mqtt

## Typedefs

using | mqtt::token_ptr = token::ptr_t
using | mqtt::const_token_ptr = token::const_ptr_t

## Detailed Description

Declaration of MQTT token class

Date
  May 1, 2013

Author
  Frank Pagliughi